@charset "utf-8";

/*컨텐츠글씨조정*/
.contentEditorWrap{font-size:14px;line-height:26px;	letter-spacing:0.01em;word-spacing:0.01em;}

/*타이틀*/
/*.contentEditorWrap h3{font-size:30px;font-weight:bold;color:#000;background:url(../../images/bul_h3.png) no-repeat 5px top; padding-top:20px;margin-bottom:15px;}
.contentEditorWrap h4{text-indent:25px;font-size:25px;font-weight:bold;color:#000;background:url(../../images/bul_h4.png) no-repeat left;}
.contentEditorWrap h5{text-indent:23px;font-size:23px;font-weight:bold;color:#595959;background:url(../../images/bul_h5.png) no-repeat left;}
.contentEditorWrap h6{text-indent:17px;font-size:17px;font-weight:bold;color:#595959;background:url(../../images/bul_h6.png) no-repeat left;}*/
.contentEditorWrap h3{font-size:25px;font-weight:bold;color:#000;background:url(../../images/bul_h3.png) no-repeat 5px top; padding-top:20px;margin-bottom:15px;}
.contentEditorWrap h4{text-indent:25px;font-size:23px;font-weight:bold;color:#000;background:url(../../images/bul_h4.png) no-repeat left;}
.contentEditorWrap h5{text-indent:23px;font-size:17px;font-weight:bold;color:#595959;background:url(../../images/bul_h5.png) no-repeat left;}
.contentEditorWrap h6{text-indent:17px;font-size:15px;font-weight:bold;color:#595959;background:url(../../images/bul_h6.png) no-repeat left;}

/*리스트*/
ul.list01 li{background:url(../../images/bul_list01.png) no-repeat 0 13px;padding:5px 12px;line-height:22px;}
ul.list02 li{background:url(../../images/bul_list02.png) no-repeat 0 14px;padding:5px 12px;line-height:22px;}
ul.list03 li{background:url(../../images/bul_list03.png) no-repeat 0 15px;padding:5px 12px;line-height:22px;}

/*박스*/
.box01{background:#f9f9f9;padding:20px;}
.box02{border:2px solid #d7d7d7;padding:20px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}

/*버튼*/
a.btn{display:inline-block;padding:15px 70px 15px 20px;color:#FFF !important;font-size:17px;border-right:1px solid #d7d7d7;}
	/*새글쓰기*/
	a.btn01{background:#0054a6 url(../../images/bbs_bg_btn01.png) no-repeat right;}
	a.btn01:hover,
	a.btn01:focus{background:#535353 url(../../images/bbs_bg_btn01.png) no-repeat right;}
	a.btn01_2{background:#00abe4 url(../../images/bbs_bg_btn01.png) no-repeat right;}
	a.btn01_2:hover,
	a.btn01_2:focus{background:#535353 url(../../images/bbs_bg_btn01.png) no-repeat right;}
	/*목록*/
	a.btn02{background:#0054a6 url(../../images/bbs_bg_btn02.png) no-repeat right;}
	a.btn02:hover,
	a.btn02:focus{background:#535353 url(../../images/bbs_bg_btn02.png) no-repeat right;}
	/*저장*/
	a.btn03{background:#0054a6 url(../../images/bbs_bg_btn03.png) no-repeat right;}
	a.btn03:hover,
	a.btn03:focus{background:#535353 url(../../images/bbs_bg_btn03.png) no-repeat right;}
	/*답변*/
	a.btn04{background:#17b085 url(../../images/bbs_bg_btn04.png) no-repeat right;}
	a.btn04:hover,
	a.btn04:focus{background:#535353 url(../../images/bbs_bg_btn04.png) no-repeat right;}
	a.btn04_2{background:#81cf17 url(../../images/bbs_bg_btn04.png) no-repeat right;}
	a.btn04_2:hover,
	a.btn04_2:focus{background:#535353 url(../../images/bbs_bg_btn04.png) no-repeat right;}
	/*다운로드*/
	a.btn05{background:#f4ad15 url(../../images/bbs_bg_btn05.png) no-repeat right;}
	a.btn05:hover,
	a.btn05:focus{background:#535353 url(../../images/bbs_bg_btn05.png) no-repeat right;}
	a.btn05_2{background:#facd16 url(../../images/bbs_bg_btn05.png) no-repeat right;}
	a.btn05_2:hover,
	a.btn05_2:focus{background:#535353 url(../../images/bbs_bg_btn05.png) no-repeat right;}
	/*바로가기*/
	a.btn06{background:#f47915 url(../../images/bbs_bg_btn06.png) no-repeat right;}
	a.btn06:hover,
	a.btn06:focus{background:#535353 url(../../images/bbs_bg_btn06.png) no-repeat right;}
	/*수정*/
	a.btn07{background:#a8a8a8 url(../../images/bbs_bg_btn07.png) no-repeat right;}
	a.btn07:hover,
	a.btn07:focus{background:#535353 url(../../images/bbs_bg_btn07.png) no-repeat right;}
	/*삭제*/
	a.btn08{background:#a8a8a8 url(../../images/bbs_bg_btn08.png) no-repeat right;}
	a.btn08:hover,
	a.btn08:focus{background:#535353 url(../../images/bbs_bg_btn08.png) no-repeat right;}
	/*이전*/
	a.btn09{background:#a8a8a8 url(../../images/bbs_bg_btn09.png) no-repeat right;}
	a.btn09:hover,
	a.btn09:focus{background:#535353 url(../../images/bbs_bg_btn09.png) no-repeat right;}
	/*다음*/
	a.btn10{background:#a8a8a8 url(../../images/bbs_bg_btn10.png) no-repeat right;}
	a.btn10:hover,
	a.btn10:focus{background:#535353 url(../../images/bbs_bg_btn10.png) no-repeat right;}
	/*사진보기*/
	a.btn11{background:#a8a8a8 url(../../images/bbs_bg_btn11.png) no-repeat right;}
	a.btn11:hover,
	a.btn11:focus{background:#535353 url(../../images/bbs_bg_btn11.png) no-repeat right;}

/*테이블*/
table{}
table caption  {display:none;}
.table01         {width:100%;border-top:2px solid #0054a6;}
.table01 table   {width:100%;margin:0px;padding:0px;border-collapse:collapse;}
.table01 tr:hover{background:#fbfffa;}
.table01 th      {margin:0px;padding:12px 10px;border:1px solid #dedede;background:#f7f7f7;}
.table01 td      {margin:0px;padding:12px 10px;border:1px solid #dedede;line-height:22px;}
.table01 thead   {}
.table01 tbody.center{text-align:center;}
.table01 td.left{text-align:left !important;}
.table01 tfoot   {background:#e1e1e1;font-weight:bold;}
.table01 th:first-child,
	   td:first-child{border-left:0px;}
.table01 th:last-child,
	   td:last-child{border-right:0px;}


/*추가 CSS*/
.contentSide .inner p,
.contentSide .inner div,
.contentSide .inner li,
.contentSide .inner table,
{}

.gray{color:#969696;}
.red{color:#e60012;}
.blue{color:#00619c;}
.uiBlue01{color:#135e92;}
.uiBlue02{color:#1ca9dd;}
.uiGreen01{color:#8cc250;}
.uiGreen02{color:#1aa89b;}
.bold{font-weight:bold;}
.f14{font-size:14px;}
.f18{font-size:18px;}
.f24{font-size:24px;}
.f30{font-size:30px;}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

/*상하간격*/
.space5{clear:both;height:5px;}
.space10{clear:both;height:10px;}
.space20{clear:both;height:20px;}
.space30{clear:both;height:30px;}
.space40{clear:both;height:40px;}
.space50{clear:both;height:50px;}
.space60{clear:both;height:60px;}
.space70{clear:both;height:70px;}
.space80{clear:both;height:80px;}
.space90{clear:both;height:90px;}
.space100{clear:both;height:100px;}

/*좌들여쓰기*/
.left5{padding-left:5px;}
.left10{padding-left:10px;}
.left20{padding-left:20px;}
.left30{padding-left:30px;}
.left40{padding-left:40px;}
.left50{padding-left:50px;}
.left60{padding-left:60px;}
.left70{padding-left:70px;}
.left80{padding-left:80px;}
.left90{padding-left:90px;}
.left100{padding-left:100px;}

/*가로길이*/
.w10{width:10%;}
.w20{width:20%;}
.w30{width:30%;}
.w40{width:40%;}
.w45{width:45%;}
.w49{width:49%;}
.w50{width:50%;}
.w55{width:55%;}
.w60{width:60%;}
.w70{width:70%;}
.w80{width:80%;}
.w90{width:90%;}

/*라인*/
.line01{width:100%;background:url(../../images/bg_line01.png) repeat-x;padding:20px 0;}

.dTable{display:table;}
.dTable span{display:table-cell;padding-right:7px;}
.ulTable li{display:table;}
.ulTable span{display:table-cell;padding-right:7px;}
img.tAlign{vertical-align:middle;margin:10px 0;}
.imgM img{}

/*좌우플로팅*/
.cWrap{overflow:hidden;}
.fL{float:left;}
.fR{float:right;}

		/*JUMP2017*/
		/*.JUMP201701{height:96px;background:url(../../images/bg_jump2017_PC_01.png) no-repeat center;text-indent:-99999px;}
		.JUMP201702{height:109px;background:url(../../images/bg_jump2017_PC_02.png) no-repeat center;text-indent:-99999px;}
		.JUMP201703{height:106px;background:url(../../images/bg_jump2017_PC_03.png) no-repeat center;text-indent:-99999px;}
		.JUMP201704{height:200px;background:url(../../images/bg_jump2017_PC_04.png) no-repeat center;text-indent:-99999px;}
		.JUMP201705{height:121px;background:url(../../images/bg_jump2017_PC_05.png) no-repeat center;text-indent:-99999px;}
		.JUMP201706{height:247px;background:url(../../images/bg_jump2017_PC_06.png) no-repeat center;text-indent:-99999px;}
		.JUMP201707{height:122px;background:url(../../images/bg_jump2017_PC_07.png) no-repeat center;text-indent:-99999px;}
		.JUMP201708{height:207px;background:url(../../images/bg_jump2017_PC_08.png) no-repeat center;text-indent:-99999px;}*/
		.JUMP2017PC{}
		.JUMP2017M{display:none;}

		/*설립이념*/
		/*.foundationSprit{height:412px;background:url(../../images/bg_foundationSpiritPC.png) no-repeat center; text-indent:-99999px;}*/
		.foundationSpritPC{}
		.foundationSpritM{display:none;}

		/*총장메시지*/
		.welcomeMessage{height:296px;background:url(../../images/bg_welcomeMessagePC.png) no-repeat; text-indent:-99999px;}

		/*대학구성:담당업무*/
		.organizationworks{overflow:hidden; position:relative;}
		.organizationworks li{float:left;width:45%;vertical-align:middle !important;}

		/*UI 소개*/
		/*.uiEmblem{width:902px;height:321px;background:url(../../images/bg_uiEmblemPC.png) no-repeat center; text-indent:-99999px;}*/
		.uiEmblemPC{}
		.uiEmblemM{display:none;}

		/*오시는 길*/
		.mapAddressMap{width:100%;Height:100%;border:1px solid #e5e5e5;}
		.mapAddress li{float:left;width:35%;background:url(../../images/bg_Introduction_10_01.png) no-repeat 0 14px;padding:30px 0 40px 15%;line-height:28px;}
		.mapAddress li:last-child{background:url(../../images/bg_Introduction_10_02.png) no-repeat 0 14px !important;}
		.mapAddress li span{color:#5a5a5a !important;font-weight:bold;}

		/*학과소개*/
		.majorInfo{overflow:hidden;width:100%;}
		.majorInfo .majorInfoInner{float:right;width:50%;}
		.majorInfo .majorInfoInner .majorTitle{padding:20px 2px 10px 0;font-size:29px;font-weight:600;color:#323232; }
		.majorInfo .majorInfoInner .majorDescription{padding:8px 0;font-size:15px;font-weight:normal;color:#5a5a5a; }
		.majorInfo .majorInfoInner .majorDescription span{font-weight:bold;color:#646464; font-size:18px;}
		.majorInfo ul{width:100%;}
		.majorInfo ul li{background:url(../../images/bul_list01.png) no-repeat 0 14px;padding:5px 0 5px 2%;line-height:22px;}

		.majorContents{overflow:hidden;width:100%;height:100%}
		.majorContentsImage{float:left;height:100%;}
		.majorContents .majorContentsInner{float:right;width:50%;height:100%;}
		.majorContents .majorContentsInner .majorSlogan{padding:20px 0 8px 0;font-size:24px;font-weight:600;color:#505050;line-height:120%;}
		.majorContents .majorContentsInner .majorDescription{padding:8px 0;font-size:14px;font-weight:normal;color:#505050;line-height:180%;margin-bottom:20px;}
		.majorContents ul{width:100%;}
		.majorContents ul li{float:left;width:37%;border:1px solid #e3e3e3;font-size:15px;color:#8c8c8c !important;}
		.majorContents ul li:first-child{background:url(../../images/bg_majorHompage.png) no-repeat 10px 14px;padding:20px 0 20px 12%;border-right:0 !important;}
		.majorContents ul li:first-child a{color:#8c8c8c !important;}
		.majorContents ul li:last-child{background:url(../../images/bg_majorPhoneNumber.png) no-repeat 10px 14px;padding:20px 0 20px 12%;}

		/*동아리 소개*/
		.clubInfo{width:100%;}
		.clubInfo ul{width:100%;padding:0;margin:0;}
		.clubInfo ul li{float:left;line-height:22px;background-size:cover !important;width:48%;margin-bottom:2%;}
		.clubInfo ul li:nth-child(even){float:right;}
		.clubInfo ul li div.border{border:1px solid #dcdcdc;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;height:203px;}
		.clubInfo ul li:nth-child(1) div.border{background:url(../../images/UnversityLife_contents_02_01.png) no-repeat left;}
		.clubInfo ul li:nth-child(2) div.border{background:url(../../images/UnversityLife_contents_02_02.png) no-repeat left;}
		.clubInfo ul li:nth-child(3) div.border{background:url(../../images/UnversityLife_contents_02_03.png) no-repeat left;}
		.clubInfo ul li:nth-child(4) div.border{background:url(../../images/UnversityLife_contents_02_04.png) no-repeat left;}
		.clubInfo ul li:nth-child(5) div.border{background:url(../../images/UnversityLife_contents_02_05.png) no-repeat left;}
		.clubInfo ul li:nth-child(6) div.border{background:url(../../images/UnversityLife_contents_02_06.png) no-repeat left;}
		.clubInfo ul li:nth-child(7) div.border{background:url(../../images/UnversityLife_contents_02_07.png) no-repeat left;}
		.clubInfoInner{padding-left:190px;}
		.clubInfo .clubInfoInner .clubTitle{padding:20px 5px;font-size:22px;font-weight:600;color:#555555; }
		.clubInfo .clubInfoInner p{font-size:14px;}

		/*복지시설이용정보*/
		.universityFacility{width:100%;background:url(../../images/bg_facilityBox.png) no-repeat bottom right;padding-bottom:70px}

		/*사이버장안*/
		.cyberJangan{width:100%;background:url(../../images/bg_facilityBox.png) no-repeat bottom right;padding-bottom:50px}

		/*스쿨버스 안내*/
		.viewShuttle {display:none;}

		/*캠퍼스맵*/
		.campusMap{width:100%;}
		.campusMap .BuildingName{background:url(../../images/cmap_bul.png) 5px center no-repeat;padding:10px 0 10px 25px;font-weight:bold;font-size:15px;}
		.campusMap .mapArea{border:4px solid #CCC;width:912px;height:490px;}
		.campusMap .BuildingList{background:#025b94;width:912px;border:4px solid #025b94;font-size:14px;}
		.campusMap .BuildingList ul{padding:10px 20px;overflow:hidden;}
		.campusMap .BuildingList ul li{padding:9px 0;float:left;width:25%;}
		.campusMap .BuildingList ul li a{background:url(../../images/bul_list01.png) 5px center no-repeat;display:block;padding-left:20px;color:#FFF;}
		.campusMap .BuildingList a:hover{color:#01aae5;font-weight:bold;}
		.campusMap .BuildingInfo {clear:both;border:4px solid #025b94;width:912px;height:360px;}
		.campusMap .BuildingInfo .pic{width:505px;float:left;}
		.campusMap .BuildingInfo .pic img{width:100%;}
		.campusMap .BuildingInfo .Buildingcontents{float:left;width:359px;padding:20px 20px;font-size:14px;}

/*대학구성06-19******************************************/
.orga01{margin-bottom:70px;background:url(../../images/orga_bg_01.png) top no-repeat;}
.orga01 dl{}
.orga01 dt{}
.orga01 dt span{display:block;text-align:center;font-weight:bold;font-size:16px;color:#0054a6;padding:15px 30px;border:1px solid #0054a6;width:240px;margin: 0 auto;}
.orga01 dd{overflow:hidden;margin-top:50px;}
.orga01 dd ul{float:left;width:15.5%;margin:0 2%;border:1px solid #DDD;border-top:2px solid #00abe5;}
.orga01 dd ul ul{clear:both;width:100%;border:0px;padding:20px 0;}
.orga01 dd li span{display:block;text-align:center;font-weight:bold;font-size:12px;padding:12px 8px;background:#fafafa;}
.orga01 dd li a{display:block;text-align:center;font-weight:bold;font-size:12px;padding:12px 0;background:#fafafa;}
.orga01 dd li li{font-size:12px;padding:12px 10px;}

.orga02{margin-bottom:70px;}
.orga02 dl{overflow:hidden;}
.orga02 dt{width:25%;float:left;background:url(../../images/orga_bg_02.png) right no-repeat;}
.orga02 dt span{display:block;text-align:center;font-weight:bold;font-size:16px;color:#0054a6;padding:15px 30px;border:1px solid #0054a6;width:120px;}
.orga02 dd{width:75%;float:right;}
.orga02 dd ul{border:1px solid #DDD;border-top:2px solid #00abe5;}
.orga02 dd ul ul{overflow:hidden;width:100%;border:0px;padding:20px 0;}
.orga02 dd li{}
.orga02 dd li a{display:block;text-align:center;font-weight:bold;font-size:14px;padding:12px 0;background:#fafafa;}
.orga02 dd li li{float:left;width:25%;text-indent:35px;background:url(../../images/bul_list02.png) 25px no-repeat;}
.orga02 dd li li a{text-align:left;font-weight:normal;font-size:16px;padding:12px 0;background:none;}

.orga03{margin-bottom:70px;}
.orga03 dl{overflow:hidden;}
.orga03 dt{width:25%;float:left;background:url(../../images/orga_bg_02.png) right no-repeat;}
.orga03 dt span{display:block;text-align:center;font-weight:bold;font-size:14px;padding:15px 30px;width:122px;background:#fafafa;}
.orga03 dd{width:75%;float:right;}
.orga03 dd ul{overflow:hidden;width:100%;}
.orga03 dd li{float:left;width:29%;margin:0 2% 2% 0;display:block;text-align:center;font-size:12px;padding:15px 4px;border:1px solid #DDD;}
.orga03 dd li a{display:block;text-align:center;font-size:12px;padding:15px 0;border:1px solid #DDD;}

/*20180629 수정*/
.orga04{margin-bottom:70px;}
.orga04 dl{overflow:hidden;}
.orga04 dt{width:25%;float:left;background:url(../../images/orga_bg_02.png) right no-repeat;}
.orga04 dt span{display:block;text-align:center;font-weight:bold;font-size:14px;padding:15px 30px;width:122px;background:#fafafa;}
.orga04 dd{width:75%;float:right;}
.orga04 dd ul{overflow:hidden;width:100%;}
.orga04 dd li{float:left;width:29%;margin:0 2% 2% 0;display:block;text-align:center;font-size:12px;padding:15px 4px;border:1px solid #DDD;}
.orga04 dd li a{display:block;text-align:center;font-size:12px;padding:15px 0;border:1px solid #DDD;}
/*20180629 수정 끝*/
